apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ./flux-system
  - ./helm-repositories.yaml

# infrastructure
  - ../../infrastructure/cert-manager/yc-k8s-test
  - ../../infrastructure/istio-base/yc-k8s-test
  - ../../infrastructure/istio-pilot/yc-k8s-test
  - ../../infrastructure/istio-gateway/yc-k8s-test
  - ../../infrastructure/istio-config/yc-k8s-test
  - ../../infrastructure/dashboard/yc-k8s-test
  - ../../infrastructure/local-path-provisioner/yc-k8s-test
  - ../../infrastructure/minio/yc-k8s-test
  - ../../infrastructure/glitchtip/yc-k8s-test
  - ../../infrastructure/openobserve/yc-k8s-test
  - ../../infrastructure/opentelemetry-operator/yc-k8s-test
  - ../../infrastructure/opentelemetry-collector/yc-k8s-test
  - ../../infrastructure/rabbitmq/yc-k8s-test
  - ../../infrastructure/kafka/yc-k8s-test
  - ../../infrastructure/redis/yc-k8s-test
  - ../../infrastructure/camunda/yc-k8s-test
  - ../../infrastructure/s3-proxy/yc-k8s-test
  - ../../infrastructure/postgresql/yc-k8s-test
  - ../../infrastructure/zitadel/yc-k8s-test
  - ../../infrastructure/keycloak/yc-k8s-test
  - ../../infrastructure/openldap/yc-k8s-test
  - ../../infrastructure/vault/yc-k8s-test
  - ../../infrastructure/failed-pod-cleanup
  - ./bootstrap-jobs

# apps
  - ../../apps/reviews/yc-k8s-test
  - ../../apps/projects/yc-k8s-test
  - ../../apps/control-interface/yc-k8s-test
  - ../../apps/cross-section/yc-k8s-test
  - ../../apps/mapper/yc-k8s-test
  - ../../apps/attachments/yc-k8s-test
  - ../../apps/measurements/yc-k8s-test
  - ../../apps/drawings/yc-k8s-test
  - ../../apps/comparisons/yc-k8s-test
  - ../../apps/contracts/yc-k8s-test
  - ../../apps/rfi/yc-k8s-test
  - ../../apps/checklists/yc-k8s-test
  - ../../apps/subscriptions/yc-k8s-test
  - ../../apps/inspections/yc-k8s-test
  - ../../apps/system-log/yc-k8s-test
  - ../../apps/remarks/yc-k8s-test
  - ../../apps/notes/yc-k8s-test
  - ../../apps/pm/yc-k8s-test
  - ../../apps/faas/yc-k8s-test
  - ../../apps/stamp-verification/yc-k8s-test
  - ../../apps/eav/yc-k8s-test
  - ../../apps/resources/yc-k8s-test
  - ../../apps/workspaces/yc-k8s-test
  - ../../apps/cde/yc-k8s-test
  - ../../apps/flows/yc-k8s-test
  - ../../apps/issues/yc-k8s-test
  - ../../apps/documentations/yc-k8s-test
  - ../../apps/bim/yc-k8s-test
  - ../../apps/django/yc-k8s-test
  - ../../apps/processing/yc-k8s-test
  - ../../apps/message-hub/yc-k8s-test
  - ../../apps/transmittal/yc-k8s-test
  - ../../apps/prescriptions/yc-k8s-test
  - ../../apps/auth-flow/yc-k8s-test
